
h1{
    text-align:center;
}

h2{
    margin: 10px;
}

.contenido.contenido--cuestionario{
    display: none;
}

.contenido.contenido--cuestionario.contenido--activo{
    display: block;
    padding: 0px;
}

.cuestionario-modal__pregunta{
    background:#fff3cd;
    padding:20px;
    margin-bottom:20px;
    border-radius:8px;
    box-shadow:0 2px 5px rgba(0,0,0,0.1);
}

.cuestionario-modal__respuesta{
    display:block;
    margin:8px 0;
    cursor:pointer;
}

.cuestionario-modal__boton-enviar{
    display:block;
    margin:30px auto;
    padding:12px 25px;
    font-size:16px;
    background:#007BFF;
    color:white;
    border:none;
    border-radius:5px;
    cursor:pointer;
}

.cuestionario-modal__boton-enviar:hover{
    background:#0056b3;
}